# Data Statement for TV2 Regionerne News Corpus

Data set name: TV2 Regionerne News Corpus

Citation (if available): Leon Derczynski and Claus Ladefoged, "TV2 Regionerne News Corpus" (2020). doi:10.6084/m9.figshare.12382610 

Data set developer(s): Leon Derczynski and Claus Ladefoged

Data statement author(s): Leon Derczynski

Others who contributed to this document:

## A. CURATION RATIONALE 

A corpus of about 50000 news articles in Danish, with full metadata, published on TV2 Regionerne between 2010 and 2020. TV2 Regionerne prioritises region-specific news rather than national or foreign stories.

## B. LANGUAGE VARIETY/VARIETIES

* BCP-47 language tag: da-DK
* Language variety description: Newswire

## C. SPEAKER DEMOGRAPHIC

Written by native-speaker journalists reporting for their region.

* First language(s): Danish da-DK
* Number of different speakers represented: unknown
* Presence of disordered speech: no
 
## D. ANNOTATOR DEMOGRAPHIC

No annotation; this is the whole dataset as of Feb 6 2020.

## E. SPEECH SITUATION

* Description: Newswire for regions of Denmark
* Time and place: 2010-2020, Denmark
* Modality (spoken/signed, written): Mostly written, including some transcribed quotes.
* Scripted/edited vs. spontaneous: Edited for news publication
* Synchronous vs. asynchronous interaction: Asynchronous
* Intended audience: Readers of local (state/region) news.

## F. TEXT CHARACTERISTICS

Newswire. Paragraphs tend to be 1-2 sentences long. Quotes from relevant parties are included. There are references to images, and there's also a headline and news story summary / sub-title included.

## G. RECORDING QUALITY

This is the source data for the published stories.

## H. OTHER

## I. PROVENANCE APPENDIX

## About this template

Data Statement template based on the worksheets distributed at the [2020 LREC workshop on Data Statements](https://sites.google.com/uw.edu/data-statements-for-nlp/), by Emily M. Bender, Batya Friedman, and Angelina McMillan-Major. Adapted to Markdown by Leon Dercyznski. 